/*     130308 : HTML 편집기      */
.html__130308__ * {line-height:1.4em}

/*     130309 : 이미지 (비율형)      */
.img_ratio__130309__ {max-width:100%;vertical-align:top}
.img_ratio__130309__ * {box-sizing:border-box}
.img_ratio__130309__ a {display:block;vertical-align:top}
.img_ratio__130309__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__130309__ img {width:auto}
}

